/* Required */
@import url(tripoli.base.css);
@import url(layout.css?v=2);
@import url(tablesorter.css);
@import url(forms.css);
/*@import url(print.css) print;*/
/* Option Plugins */
@import url(_/tripoli.visual.css);
@import url(_/tripoli.type.css);
@import url(_/tripoli.override.css);
@import url(_/mbmenu_config.css);
@import url(mbmenu_vertical.css);
@import url(mbmenu_horizontal.css?v=1);
@import url(jquery-ui-1.8.18.custom.css);
/* Components */
@import url(components/blog.css);
@import url(components/contact.css);
@import url(components/events.css);
@import url(components/links.css);
@import url(components/mbgallery.css);
@import url(components/news.css);
@import url(components/search.css);
@import url(components/twitter.css);
/* jQuery */
@import url(jquery.lightbox.css);

html, body { background-color: #161e21;}

.file a { display: block; float: left; min-width: 48px; background: #f2f2f2 url(../images/icons/file.png) center 5px no-repeat;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px; padding:55px 7px 6px; margin: 0 1em 1em; text-align: center;
}
.file a:hover { background-color: #666; color: #fff; }
.file.pdf a { background-image: url(../images/icons/pdf.png); }
.file.doc a { background-image: url(../images/icons/doc.png); }
.file.ppt a { background-image: url(../images/icons/ppt.png); }
.file.xls a { background-image: url(../images/icons/xls.png); }
.file.txt a { background-image: url(../images/icons/txt.png); }
.file.url a { background-image: url(../images/icons/url.png); }
.file.gif a { background-image: url(../images/icons/gif.png); }
.file.jpg a { background-image: url(../images/icons/jpg.png); }
.return_link { clear: both; margin: 20px 0 0 0; }
.notice, .alert { font-size: 1.2em; font-weight: bold; }
.notice { color: #036; }
.alert { color: #903; }
/* table */
table.paraTable { border: 1px solid #ddd; border-collapse:collapse; }
table.paraTable th, table.paraTable td { border: 1px solid #ddd; padding: 3px; vertical-align: top; }
table.paraTable th { font-weight: bold; text-align: left; background-color: #999; color: #333; padding: 5px; }
table.paraTable td.header { font-weight: bold; text-align: left; padding: 3px; background-color: #fff; }/* General Styles */

.hide {display:none;}
.clear {clear:both;height:1px;}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

.moreinfolink {}
.content a { color: #45a4de; text-decoration: none; }
.content #superfooter a, .content #footer a, .content #subfooter a { text-decoration: none; }
.content a:hover { color: #ff0000; }
.content h1, .content h1 a { color: #00b5cb; font-size: 2em; }
#center-middle h1:first-child { margin-top: 0; }
.content h2, .content h2 a { color: #00b5cb; font-size:1.8em; line-height:1.2em; }
.content #right h2, .content #right h2 a { color: #737c81; }
.content h3, .content h3 a { color: #444; }

.homecartbox {
	background: #4C4F51;
	border-radius: 3px;
	margin: 10px 0; padding: 10px 10px 30px 10px;
	color: #f2f2f2;
}
.homecartbox a { color: #00B5CB; font-weight: bold; display: block; float: right; }

/* Breadcrumbs */
#breadcrumbs {clear: both;font-size: 0.9em;padding: 5px;}
#breadcrumbs ul {list-style-type: none;margin: 0;padding: 0;}
#breadcrumbs ul li {display:inline;margin: 0;padding: 0;}
#breadcrumbs a {text-decoration: none; color: #222;}
#breadcrumbs a:hover {color: #00b5cb;}

/* Auto Image Captions - just add a class="caption" to an image and the alt tag will become a caption */
div.caption {	margin: 0 0 1em 0; border: 1px solid #ccc;	padding: 5px; }
	div.caption img {	margin: 0; padding:0; float: none !important; }
	div.caption p {	margin: 5px 0 0 0; padding: 5px; border-top: 1px #ddd dotted; font-size: .9em; }
	div.right { float: right; margin-left: 2em; }
	div.left  { float: left; margin-right: 2em; }
	div.center  { float: none; margin-right: auto; margin-left: auto; }

#sidebar div.caption { margin: 0;	padding:0; position: relative; }
	#sidebar div.caption p { position: absolute; margin: 0; padding: 2px; font-size: .9em; bottom: 0; left: 0; background:black; color: white; opacity: .7; }
	#sidebar div.caption img { margin: 0; padding: 0; }

/* Google Maps */
#gmap {	width: 340px; height: 340px; margin: 16px 0 16px 16px; float:right; }
#gmap iframe { width:100%; height:338px;}

/* Default WYSIWYG Table Borders */
table.tables {border:2px solid #6E7376; border-collapse: collapse; background: #fff;}
table.tables td, table.tables th {border:1px solid #D2D3D4; border-spacing: 0; padding: 10px;}

/* WYSIWYG Table Content */
table.tables th h1, table.tables td h1 {font-size: 1.4em; margin-bottom: 0;}

/* Table Striping */
table.stripe tr.even { background-color: #eee; }
table.stripe tr.odd { background-color: transparent; }
table.noborder, table.noborder th, table.noborder td, table.noBorder, table.noBorder th, table.noBorder td { border: none !important; }

table[border="3"], table[border="3"] td{border:3px #DDDDDD solid;}
table[border="2"], table[border="2"] td{border:2px #DDDDDD solid;}
table[border="1"], table[border="1"] td{border:1px #DDDDDD solid;}
table[border="0"] td{border:0px #DDDDDD solid;}

#nonslider {
	height:310px;
	margin:10px auto;
	width:979px;
	position: relative;
	overflow:hidden;
}
#nonslider img {max-width:100%;}
#nonslider h2 { font-size: 2.5em; margin-top: 0; position: absolute; left: 0px; top: 0px; text-shadow: 0 1px 0 #333; width: 939px; background: url(../images/slider/black-50pct.png); padding: 20px; }
#nonslider h2.page5 {color: #00b5cb;}
#nonslider h2.page6 {color: #D7482B;}
#nonslider h2.page7 {color: #bc3753;}
#nonslider h2.page8 {color: #624482;}

/*Accommodation booking button */
.jcbtn {height: 20px;	font-size: 1.5em;	font-weight: bold;	padding: 9px; color: #fff !important;	border: 0;	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;	cursor: pointer; margin: 10px auto;
background: rgb(0,181,203); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,181,203,1) 0%, rgba(60,110,180,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,181,203,1)), color-stop(100%,rgba(60,110,180,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,181,203,1) 0%,rgba(60,110,180,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,181,203,1) 0%,rgba(60,110,180,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,181,203,1) 0%,rgba(60,110,180,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,181,203,1) 0%,rgba(60,110,180,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b5cb', endColorstr='#3c6eb4',GradientType=0 ); /* IE6-9 */
}
.jcbtn:hover { background: #00b5cb; color:#000;}

/* Tours booking button styles */
a.btn-checkout, button.btn-checkout {
    background:  #00B6CD;
    color: #fff;
    border:1px solid #00B6CD;
    text-transform: uppercase;
    border-radius: 5px;
    padding:5px;
	float:right; margin-left:20px;
}

a.btn-checkout:hover, button.btn-checkout:hover {
    background: none repeat scroll 0 0  #00B6CD;
    text-decoration: none;
    color: #fff; 
}

table.ShowCaveTours button.btn-checkout { display:block; float:right;}
/* end*/ 

.homelinks2 { position:relative; z-index:1;}
#center-bottom .homelinks2 a {
    color: #fff;
    display: block;
    float: left;
    height: 227px;
    margin: 0 1% 20px 0;
    width: 32.3%;
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
}
#center-bottom .homelinks2 span.block {   
    display: block;
	background:rgba(0,0,0,0.6);
	position:absolute;
	bottom:0;
	padding:10px;}

#center-bottom .homelinks2 span.heading {    color: #00b5cb; font-size:1.2em; display:block;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}

	
@media only screen and (min-width: 80em) { /*1280px*/
body { background: #161e21 url(../images/layout/bg-wide.jpg) no-repeat scroll center top /*#1: 161e21, 2: 01181a*/; }
#wrapper {width: 1280px;}
#superheader .logo1 {left:335px;}
#superheader .subnav {margin-right: -635px; }
#superheader .horizontalMenu {font-size:1.2em;left: 333px; width: 960px !important;}
#nonslider {height: 415px;width: 1280px;}
#subheader { height: 430px; }
#header { /*height: 570px;*/ z-index: 2000; background: transparent url(../images/layout/ftr-bg-blue-lge.png) no-repeat center top;position: absolute !important;top: 158px;left: -4px; padding-left: 0px;height: 425px; }

/*#superheader .translate {margin-right: -630px;}
#superheader .search {/*right: 40%;}*/
#superheader .nav {/* z-index: 1; width: 100%; position: absolute !important; top: 125px; left: 0px; height: 28px; overflow: hidden;*/ background: transparent url(../images/layout/head-nav-bg-wide3.png) no-repeat center top; }

#superheader .social {margin-right: -635px;}
#contentfloatholder { font-size:16px; }
#center-bottom .homelinks2 a {height: 300px;}
/* footer */
#subfooter .inner .jcapp {/*left: 254px;*/}
#subfooter .inner .award {left: 380px;}
#subfooter .inner .signup {right: 370px; font-size:1.1em;}
.rootVoices.horizontal .rootVoice {  /* top level */  padding:9px 14px;}
}